.default-bg-right {
	background-color: #EDF9F0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B3D3CB;
}
.default-subtitle 
{
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	color: #006666;
	letter-spacing: 2px;
}
.default-tableborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B3D3CB;
	border-left-color: #B3D3CB;
}
.default-copyright {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3D3CB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B3D3CB;
	height: 70px;
	background-image: url(/webatm/images/bg-copyright.gif);
}
.default-bg-left {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B3D3CB;
	background-color: #EDF9F0;
}
.default-line-dash {
	border-bottom-width: 1px;	border-bottom-style: dashed;	border-bottom-color: #55B9B2;
}
.default-color1 {
	font-size: 9pt;
	background-color: #66AE7C;
}
.default-color2 {
	font-size: 9pt;
	background-color: #CFF0D6;
}
.default-color3 {
	font-size: 9pt;
	background-color: #EDF9F0;
}
.default-pagetitle {
	font-size: 11pt;
	font-weight: bold;
	color: #0054A6;
	letter-spacing: 1px;
	padding-top: 4px;
}